B1Blog / Kategorie / security

 

Schwachstelle gefährdet Linux-VPNs: Analyse und Gegenmaßnahmen

Sicherheitsforscher beschreiben unter CVE-2019-14899 eine mögliche Angreifbarkeit von Virtual Private Networks, die auf Linux (sowie FreeBSD, Android u.a.) mit IPSEC oder OpenVPN aufgebaut werden. In diesem Artikel wird die Schwachstelle analysiert und mögliche Gegenmaßnahmen aufgezeigt.

Weiter lesen ...
Col 2